/* Table of Content
=================================================
        #STYLE GENERAL
		#Shop
            +Shop Popup
            +Shop Gird
            +Shop List
            +Pagination
        #Sidebar
            +filter
            +Product Featured
        #Shop Detail
        #Page Cart
        #My Account
        #Checkout
        #Order Completed
        #Mini Cart
        #Setting Dropdown
		#Responsive

        
        
/* #STYLE GENERAL
================================================== */
@-webkit-keyframes bounceInUp {
  0% {
    opacity:0;
    -webkit-transform:translateY(2000px);
    transform:translateY(2000px);
  }
  60% {
    opacity:1;
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px);
  }
  80% {
    -webkit-transform:translateY(10px);
    transform:translateY(10px);
    opacity:1;
  }
  100% {
    -webkit-transform:translateY(0);
    transform:translateY(0);
    opacity:1;
  }
}
@keyframes bounceInUp {
  0% {
    opacity:0;
    -webkit-transform:translateY(2000px);
    transform:translateY(2000px);
  }
  60% {
    opacity:1;
    -webkit-transform:translateY(-30px);
    transform:translateY(-30px);
  }
  80% {
    -webkit-transform:translateY(10px);
    transform:translateY(10px);
    opacity:1;
  }
  100% {
    -webkit-transform:translateY(0);
    transform:translateY(0);
    opacity:1;
  }
}      
.cart-button a>span { display:none; }
.cart-button a { position:relative; }
.cart-button a span { text-indent:initial; }
.cart-button a.loading:hover span {
	font-size: 14px;
	padding: 5px 8px;
	color: #fff;
	position: absolute;
	border-radius: 4px;
	top: -29px;
	left: -45px;
	display: block;
	letter-spacing: 2px;
	background-color: rgba(0,0,0,0.7);
	-webkit-animation: bounceInUp .3s both;
	-moz-animation: bounceInUp .3s both;
	-o-animation: bounceInUp .3s both;
	animation: bounceInUp .3s both;
}       
/* #Shop
================================================== */
.woocommerce .woocommerce_product_container .woo-content-list .product-list .product_image img{
	width: auto;
}
.woocommerce .woocommerce_product_container .woo-content-list .product-list .woo_product_item{
	max-height: 100%;
}
.product.has-default-attributes.has-children>.images {
    opacity: 1;
}
.woocommerce .wishlist_table thead tr th{
	color: #2a2931;
}
.woocommerce .wishlist_table thead tr th.product-price,
.woocommerce .wishlist_table thead tr th.product-stock-stauts{
	text-align: center;
}
.woocommerce .wishlist_table a.remove{
	margin: 0 auto;
}
.woocommerce.woocommerce-wishlist table.shop_table.wishlist_table{
	margin-bottom: 7%;
}
/* +Shop Popup */
#yith-quick-view-content span.onsale {
	width:40px;
	height:40px;
    z-index: 2;
}
#yith-quick-view-content.single-product .woo-product-wrapper .woo-product-image .woo-image img {
	margin:0 auto;
}
#yith-quick-view-content .variations tr td.label{
	font-size: 100%;
}
#yith-quick-view-content .variations tr td.label label{
	font-weight: 100;
    font-size: 16px;
	color: #b2b2b2;
}
.woocommerce div.product form.cart .variations select{
	margin-right: 0;
}
#yith-quick-view-content .variations select{
	margin-bottom: 15px;
	border: 1px solid #e5e5e5;
}
#yith-quick-view-content .quantity {
	margin-right:30px;
}
#yith-quick-view-content .price {
	font-size:24px;
	font-weight:bold;
}

#yith-quick-view-content .price del { color:#898989; }
#yith-quick-view-content .price del span {
	color:#898989;
	font-size:18px;
}
#yith-quick-view-content .price ins { background:transparent; }


.woocommerce-page #yith-quick-view-content div.product div.images {
		width:40%;
		opacity: 1;
	}
.woocommerce-page #yith-quick-view-content div.product div.summary { width:60%; }

#yith-quick-view-content .product_action > div.clear {
    display: none;
}
#yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist,
#yith-quick-view-content .product_action .compare-button,
#yith-quick-view-content .product_action .cart-button {
    transition: all 0.5s;
    position: relative;
    display: block;
    float: left;
    vertical-align: middle;
    width: 67px;
    height: 67px;
    background: #ffffff;
    padding: 0;
    margin: 0;
    border: 1px solid #e5e5e5;
    border-right: 0;
}
#yith-quick-view-content .product_action .cart-button{
	border-radius: 0;
	border-right: 1px solid #e5e5e5;
}
#yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:before,
#yith-quick-view-content .product_action .compare-button:before,
#yith-quick-view-content .product_action .cart-button:before {
	-webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    font-family: 'Pe-icon-7-stroke';
    color: #000;
    font-size: 22px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
#yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover:before,
#yith-quick-view-content .product_action .compare-button:hover:before,
#yith-quick-view-content .product_action .cart-button:hover:before{
	color: #fff;
}
#yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:before {
    content: '\e642';
}
#yith-quick-view-content .product_action .yith-wcwl-add-to-wishlist .add_to_wishlist,
#yith-quick-view-content .product_action .compare-button .compare{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

#yith-quick-view-content .product_action .compare-button:before {
    content: '\e6c2';
}

#yith-quick-view-content .product_action .cart-button:before {
    content: '\e66e';
}


/* +Shop Gid */
.woocommerce .woo-content{
    padding-bottom: 8%;
} 
.woocommerce .archive-products .woo-sidebar-left .woo-content{
    float: right;
}
.woocommerce .archive-products .woo-sidebar-left .woo-sidebar{
    float: left;
}
.woocommerce .woocommerce-result-count {
    border: 1px solid #e5e5e5;
    width: 100%;
    line-height: inherit;
    padding: 5px 15px;
    font-size: 14px;
    height: 40px;
}
.woocommerce .archive-products .woo-content .woocommerce-ordering,
.woocommerce .archive-products .woo-content .woocommerce-ordering select{
    width: 100%;
}
.woocommerce .archive-products .woo-content .woocommerce-ordering select{
    font-family: Muli-Regular;
    font-size: 14px;
    color: #8f8e99;
    border-color: #e5e5e5;
    height: 40px;
}
.woocommerce .archive-products .woo-content .woocommerce-ordering label.lb_select:after{
    top: 15%;
}

.woocommerce .archive-products .woo-content .icon-view{
    text-align: right;
}
.woocommerce .archive-products .woo-content .icon-view a{
    width: 40px;
    height: 40px;
    border: 1px solid #e5e5e5;
    display: inline-block;
    position: relative;
}
.woocommerce .archive-products .woo-content .icon-view a.tb-mode-grid {
    margin-right: 7px;
}

.woocommerce .archive-products .woo-content .icon-view a >i {
    font-size: 20px;
    color: #e5e5e5;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.woocommerce .archive-products .woo-content .icon-view a.active >i,
.woocommerce .archive-products .woo-content .icon-view a:hover >i {
    color: #fff;
}

.woocommerce .archive-products .woo-content-grid ul.products{
    margin-left: -15px;
    margin-right: -15px;
}

@media screen and (min-width: 1200px) {
    .woocommerce .container{
        padding: 0;
    }
}

/* +Shop List */
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content{
    border: 0;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_title,
.woocommerce .archive-products .woo-content-list .product_content .product_rating,
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_price{
    width: 100%;
    padding: 0;
    text-align: left;
}
.woocommerce .archive-products .woo-content-list .product_content .product_title a{
    font-size: 24px;
    margin-bottom: 15px;
    display: block;
    font-family: Muli-SemiBold;
}

.woocommerce .archive-products .woo-content-list .woo_product_item .product_content .product_price .price span.amount{
    font-size: 24px;
}
.woocommerce .archive-products .woo-content-list .woo_product_item .product_content .product_price .price del span.amount{
    font-size: 16px;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_price .price{
    float: none;
    display: block;
    margin-bottom: 10px;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_price .price del{
    position: inherit;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_desc p{
    color: #8f8e99;
}

.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content .product_tags .product_meta .tagged_as a{
    font-size: 12px;
    font-family: Muli-LightItalic;
    color: #8f8e99;
}

.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_action{
    display: table;
	margin-top: 35px;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_action .btn-quickview{
    border-left: 1px solid #e5e5e5;
}
.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_action .cart-button{
    border-right: 1px solid #e5e5e5;
}

/* +Pagination */
.woocommerce nav.woocommerce-pagination ul{
    margin-top: 15px;
}
.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li{
    border: 0;
}
.woocommerce nav.woocommerce-pagination ul li{
    padding: 0 10px;
}
.woocommerce nav.woocommerce-pagination ul li span,
.woocommerce nav.woocommerce-pagination ul li a{
    font-family: Muli-Bold;
    font-size: 14px;
    color: #8f8e99;
    padding: 10px 15px;
}


/* #Sidebar
================================================== */
/* +filter */
.woocommerce .widget_price_filter .ui-slider-horizontal{
    height: 2px;
}
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content{
    background-color: #e5e5e5;
    margin-bottom: 40px;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle{
    width: 15px;
    height: 15px;
}
.woocommerce .widget_price_filter .price_slider_wrapper{
    margin-top: 30px;
}
.woocommerce .widget_price_filter .price_slider_amount{
    text-align: left;
    font-size: 16px;
    font-family: Muli-SemiBold;
    color: #363636;
}
.woocommerce .widget_price_filter .price_slider_amount span{
    font-family: Muli-Bold;
}
.woocommerce .widget_price_filter .price_slider_amount .button{
    float: right;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    border-radius: 20px;
    padding: 13px 25px;
}
.woocommerce .widget_price_filter .price_slider_amount .button:hover{
	background-color: #000;
}
/* +Product Featured */
.sidebar-featured .col-product-item.row {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
}
.sidebar-featured .col-product-item {
    margin: auto;
    max-width: 262px;
    margin-bottom: 20px;
    min-height: initial;
}
.sidebar-featured .col-product-item .col-image {
    border: 1px solid #e5e5e5;
    padding: 0;
    transition: all 0.7s;
}
.sidebar-featured .col-product-item .col-content {
    padding-top: 7px;
}
.sidebar-featured .col-product-item .col-content .product_title >a {
    color: #2a2931;
    font-size: 16px;
    font-family: Muli-SemiBold;
}
.sidebar-featured .col-product-item .col-content .product_rating{
    display: inline-block;
}
.sidebar-featured .col-product-item .col-content .product_rating .star-rating{
    float: left;
    font-size: 12px;
}
.sidebar-featured .col-product-item .col-content .product_price .price {
    display: block;
    font-size: 18px;
    font-family: Muli-Bold;
}
.sidebar-featured .col-product-item .col-content .product_price .price del span.amount {
    font-size: 14px;
    font-weight: normal;
    color: #898989;
}

/* #Shop Detail
================================================== */
.woocommerce .single-product .woo_product_item{
	max-height: 100%;
}
.woocommerce .single-product .onsale{
    z-index: 2;
}
.woocommerce .single-product .price ins{
    background-color: transparent;
}
.woocommerce .single-product .woo-sidebar-left .woo-sidebar {
    float: left;
}
.woocommerce .single-product .woo-sidebar-left .woo-content {
    float: right;
}
.woocommerce-page div.product div.summary, .woocommerce-page div.product div.images {
    width: 100%;
    text-align: left;
	margin-right: 0;
    margin-left: 0;
}
.woocommerce-page div.product div.summary, .woocommerce-page div.product div.images .col_image_large{
	padding-left: 0;
}
.woocommerce-page div.product div.summary, .woocommerce-page div.product div.images .col_image_small{
	padding-right: 0;
}
.single-product .woo-content .woo-product-wrapper .woo-product-image {
    border: 1px solid #e5e5e5;
    max-width: 671px;
    margin-left: 0;
}
.single-product .woo-product-wrapper .woo-product-option-wrapper .woo-product-option img:hover,
.single-product .summary .woo-product-option-wrapper .woo-product-option img:hover {
    opacity: 0.4;
}
.single-product .woo-content .woo-product-wrapper .woo-product-option-wrapper .woo-product-option img {
    max-width: 167px;
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
    border: 1px solid #e5e5e5;
    padding: 5px;
}
.single-product .woo-product-wrapper .woo-product-option-wrapper .woo-product-option .woo-active img,
.single-product .summary .woo-product-option-wrapper .woo-product-option .woo-active img {
    border-color: #c9d56f !important;
}

.single-product .woo-product-wrapper .woo-product-information h4{
    color: #2a2931;
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 10px;
}
.single-product .woocommerce div.product .woocommerce-product-rating{
    margin-bottom: 5px;
}
.single-product .woo-product-wrapper .woo-product-information .price{
    margin-bottom: 15px;
}
.single-product .woo-product-wrapper .woo-product-information .price ins,
.single-product .woo-product-wrapper .woo-product-information .price del{
	font-size: 16px;
}
.single-product .woo-product-wrapper .woo-product-information .price span.amount {
    font-family: Muli-Bold;
    font-size: 24px;
    color: #c9d56f;
	padding: 0 5px;
}
.single-product .woo-product-wrapper .woo-product-information .price del span.amount {
    font-size: 18px;
    font-weight: normal;
    color: #898989;
}

.single-product .woo-product-wrapper .woo-product-information .woo-meta-single{
    display: inline-block;
    width: 100%;
    border-top: 1px dashed #e5e5e5;
    border-bottom: 1px dashed #e5e5e5;
    padding: 15px 0;
}
.single-product .woo-product-wrapper .woo-product-information .product_meta .tagged_as a {
    font-size: 12px;
    font-family: Muli-LightItalic;
    color: #8f8e99;
}

.single-product .woo-product-wrapper .woo-product-information .social-icons{
    text-align: right;
}
.single-product .woo-product-wrapper .woo-product-information .social-icons a.title{
    color: #2a2931;
    font-size: 14px;
}
.single-product .woo-product-wrapper .woo-product-information .social-icons a.fa{
    padding: 0 10px;
}

.summary-content .woo-quantity .quantity,
.single-product .woo-content .woo-product-wrapper .woo-quantity .quantity {
    border: 1px solid #e5e5e5;
    margin-right: 25px;
    padding: 4px;
    height: 67px;
    width: 132px;
}
.summary-content .woo-quantity .quantity span ,
.single-product .woo-content .woo-product-wrapper .woo-quantity .quantity span {
    color: #363636;
    cursor: pointer;
}
.summary-content .woo-quantity .quantity span >i ,
.single-product .woo-content .woo-product-wrapper .woo-quantity .quantity span >i {
    vertical-align: middle;
}
.summary-content .woo-quantity .quantity input ,
.single-product .woo-content .woo-product-wrapper .woo-quantity .quantity input {
    border: none;
    margin-bottom: 0;
    line-height: 40px;
}

.single-product .woo-content .woo-product-wrapper .product_action {
    padding: 0;
}
.single-product .woo_product_item .product_action .btn-quickview{
    border-left: 1px solid #e5e5e5;
}
.single-product .woo_product_item .product_action .cart-button{
    border-right: 1px solid #e5e5e5;
    border-radius: 0;
}

.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs{
    list-style: none;
    margin-left: 0;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs > li.custom_tab{
    border: 1px solid #e5e5e5;
    padding: 10px 25px;
    margin-bottom: 20px;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li a.title-tabs{
    font-family: Muli-SemiBold;
    font-size: 14px;
    color: #2a2931;
    text-transform: uppercase;
    display: block;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li.tab_active a.title-tabs{
    padding-bottom: 10px;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab{
    border-top: 1px solid #e5e5e5;
    padding-top: 10px;
    display: none;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li.tab_active .custom-wc-tab{
    display: block;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab > h2{
    display: none;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab p{
    margin-bottom: 0px;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab .comment-form #comment{
	border: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 0;
	resize: none;
    height: 105px;
	transition: all .3s;
    width: 100%;
    outline: none;
    background-color: #fff;
    padding: 5px 15px;
    line-height: 28.8px;
	border-radius: 0;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab #respond .comment-form input#submit{
	margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 25px;
    padding: 12px 25px;
    font-size: 13px;
    color: #fff;
    font-family: Muli-Bold;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab #respond .comment-form input#submit:hover{
	background-color: #000;
	border-color: #000;
}
.woocommerce div.product .custom-woocommerce-tabs ul.custom-tabs li .custom-wc-tab #comments h2.woocommerce-Reviews-title{
    font-size: 24px;
}
.single-product .woo-controls .variations_form table.variations{
    margin-top: 30px;
}
.single-product .woo-controls .variations_form table.variations tr td{
    padding-bottom: 15px;
	padding-top: 0px;
}
.single-product .woo-controls .variations_form table.variations tr td select{
    border: 1px solid #e5e5e5;
	margin-right: 0;
}
.single-product .woo-controls .variations_form table.variations tr td.label label,
.single-product .woo-controls .variations_form .single_variation_wrap .woo-price > div > p{
   color: #2a2931; 
}


/*Related products*/
.organian_related_products{
    margin-top: 50px;
    margin-bottom: 8.5%;
}
.organian_related_products .heading_icon{
    text-align: center;
}
.organian_related_products .heading_icon .title_heading{
    font-size: 48px;
    color: #2a2931;
    font-family: 'RemachineScript';
    font-weight: 400;
}
.organian_related_products .heading_icon .aio-icon:after,
.organian_related_products .heading_icon .aio-icon:before{
    content: "";
    position: absolute;
    bottom: 40%;
    border-width: 0;
    top: 60%;
    width: 58px;
    border-style: solid;
    border-color: #cdccd7;
    border-bottom-width: 1px;
}
.organian_related_products .heading_icon .aio-icon:before{
    margin-left: -75px;
}
.organian_related_products .heading_icon .aio-icon:after{
    margin-left: 25px;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next,
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev {
    opacity: 0;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev {
    left: -50px;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next {
    right: -50px;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev,
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next {
    display: inline-block;
    width: 45px;
    height: 45px;
    top: 40%;
    position: absolute;
    border-radius: 50%;
    border: 1px solid #e5e5e5;
    transition: all 0.7s;
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev .fa,
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next .fa {
    font-size: 20px;
    position: absolute; 
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-prev:hover .fa,
.organian_related_products .owl-carousel .owl-controls .owl-nav div.owl-next:hover .fa{
	color: #fff;
}
.organian_related_products:hover .owl-carousel .owl-controls .owl-nav div.owl-next,
.organian_related_products:hover .owl-carousel .owl-controls .owl-nav div.owl-prev {
    opacity: 1;
}
.organian_related_products:hover .owl-carousel .owl-controls .owl-nav div.owl-prev {
    left: -50px;
}
.organian_related_products:hover .owl-carousel .owl-controls .owl-nav div.owl-next {
    right: -50px;
}


/* #Page Cart
================================================== */
ul.procedure{
    margin-left: 0;
    list-style: none;
    width: 100%;
    display: inline-block;
    margin-bottom: 60px;
}
ul.procedure li{
    padding-left: 5%;
    line-height: 70px;
    float: left;
    width: 30.7%;
    margin-right: 30px;
    height: 70px;
    position: relative;
    color: #fff;
    background-color: #cdccd7;	
}
ul.procedure li.check-out{
    padding-left: 9%;
}
ul.procedure li:after {
    content: "";
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 35px solid #cdccd7;
    position: absolute;
    right: -34.5px;
    top: 0;
    z-index: 1;
}
ul.procedure li:before {
    content: "";
    border-top: 35px solid transparent;
    border-bottom: 35px solid transparent;
    border-left: 35px solid #fff;
    position: absolute;
    left: 0;
    top: 0;
}
ul.procedure li.shopping-cart:before {
    display: none;
}


ul.procedure li span{
    letter-spacing: 2px;
    font-size: 18px;
    font-family: Roboto-Bold;
    text-transform: uppercase;
}
ul.procedure li span.title{
    z-index: 2;
}
ul.procedure li span.number{
    z-index: 1;
    font-size: 60px;
    opacity: 0.2;
    position: absolute;
    margin-left: -25px;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table {
    border: none;
    border-collapse: collapse;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table thead {
    border-bottom: 2px solid #363636;
}
.woocommerce-cart table.cart th {
    color: #2a2931;
    font-family: Muli-Bold;
    font-size: 16px;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table thead tr th {
    border: none;
    background-color: #eee;
    height: 60px;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table thead tr th {
    background-color: transparent;
    text-transform: uppercase;
    padding-left: 0;
}
.woocommerce table.shop_table th.product-remove{
    padding-right: 0;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr {
    border-top: 1px solid #ddd;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr:first-child {
    border-top: 0;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table td {
    font-weight: 400;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr td img {
    max-width: 100px !important;
    width: 100%;
    height: 133px;
    border: 1px solid #e5e5e5;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-cart-item td,
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-action-wrap td {
    font-size: 16px;
    padding: 20px 0;
    border: none;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-cart-item td.woo-table-col-title a{
    color: #2a2931;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td span.amount{
    font-size: 18px;
    font-family: Muli-Bold;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td .quantity {
    border: 1px solid #e5e5e5;
    max-width: 130px;
    line-height: 48px;
    display: inline-block;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td .quantity span {
    vertical-align: middle;
    display: inline-flex;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-cart-item td .quantity input.qty,
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-action-wrap td .quantity input.qty {
    width: 64px;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td .quantity input {
    border: none;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-cart-item td.woo-product-remove a,
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-action-wrap td.woo-product-remove a {
    width: auto;
    color: #3c3c3c !important;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table thead tr th >a,
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td.woo-product-remove >a.remove {
    display: inline-block;
    border: 1px solid #e5e5e5;
    width: 30px;
    height: 30px;
    border-radius: initial;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td.woo-product-remove >a.remove i {
    font-size: 30px;
}

.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-action-wrap .actions .wc-proceed-to-checkout {
    padding: 0;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-action-wrap .actions .wc-proceed-to-checkout .return-to-shop {
    text-align: left;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-action-wrap .actions .wc-proceed-to-checkout .return-to-shop >a.button {
    margin: 0;
    border-radius: 30px;
    font-family: Muli-Bold;
    font-size: 13px;
    padding: 12px 40px;
    transition: all .3s;
    outline: none;
    word-spacing: 2px;
    line-height: 1.2;
    text-align: center;
    border: 0;
    text-transform: uppercase;
    background-color: #8f8e99;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    display: inline-block;
    width: auto;
}
.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-action-wrap .actions input.button {
    border-radius: 30px;
    font-family: Muli-Bold;
    font-size: 13px;
    padding: 13px 40px;
    text-transform: uppercase;
}
.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-action-wrap td {
    font-size: 14px;
    padding: 50px 0;
    border: none;
}

.woocommerce .col-action-shipping {
    margin-bottom: 8%;
}
.woocommerce .col-action-shipping .col-title-action {
    text-transform: uppercase;
    font-size: 16px;
    font-family: Muli-Bold;
    text-align: center;
    color: #2a2931;
    margin-bottom: 20px;
    letter-spacing: 2px;
}
.woocommerce .col-action-shipping .col-title-action:after {
    content: "";
    height: 2px;
    background-color: #363636;
    display: block;
    margin-top: 20px;
}

.woocommerce .col-action-shipping .cart-collaterals .cart_totals {
    width: 100%;
}
.woocommerce .col-action-shipping .cart-collaterals .cart_totals table {
    border: none;
    border-radius: 0;
}
.woocommerce .cart-collaterals .cart_totals table th,
.woocommerce .cart-collaterals .cart_totals table td {
    padding: 10px;
    border: 1px solid rgba(0,0,0,0.1);
}
.woocommerce .col-action-shipping .cart-collaterals .cart_totals table th,
.woocommerce .col-action-shipping .cart-collaterals .cart_totals table td {
    border: none;
}
.woocommerce .col-action-shipping .cart-collaterals .cart_totals table th{
    color: #2a2931;
    font-family: Muli-Bold;
    font-size: 16px;
}
.woocommerce .col-action-shipping .cart-collaterals .cart_totals table td span{
    font-family: Muli-Bold;
    font-size: 18px;
}

.woocommerce .col-action-shipping .cart-collaterals .cart_totals .wc-proceed-to-checkout {
    border-top: 1px solid #e5e5e5;
}
.woocommerce .col-action-shipping .cart-collaterals .cart_totals .wc-proceed-to-checkout a {
    padding: 14px 0;
    border-radius: 20px !important;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-family: Muli-Bold;
    font-size: 13px;
}

.woocommerce .col-action-shipping .coupon label{
    display: block;
}
.woocommerce .col-action-shipping .coupon input[type="text"] {
    border: none;
    border-bottom: 1px solid #e5e5e5;
    padding-left: 0;
    margin: 20px 0;
    width: 58%;
}
.woocommerce .col-action-shipping .coupon input[type="submit"] {
    margin: 20px 0;
    border-radius: 30px;
    font-family: Muli-Bold;
    font-size: 13px;
    padding: 12px 20px;
    transition: all .3s;
    outline: none;
    word-spacing: 2px;
    line-height: 1.2;
    text-align: center;
    border: 0;
    text-transform: uppercase;
    background-color: #8f8e99;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    display: block;
    width: auto;
    float: right;
}

/* #My Account
================================================== */
.woocommerce-account .woocommerce-MyAccount-navigation ul{
	margin-left: 0;
	list-style: none;
}
.woocommerce-account #main-content > .woocommerce{
	margin-bottom: 7%;
}
.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input[type="text"],
.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input[type="email"],
.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input[type="password"]{
	width: 100%;
	line-height: 28.8px;
}
.woocommerce-edit-account .woocommerce-MyAccount-content fieldset legend{
	font-size: 18px;
	font-family: Muli-Bold;
	line-height: 26px;
	padding-top: 30px;
}
.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input.woocommerce-Button.button{
	margin-top: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 25px;
    padding: 12px 25px;
    font-size: 13px;
    color: #fff;
    font-family: Muli-Bold;
}
.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account input.woocommerce-Button.button:hover{
	background-color: #000;
}


/* #Checkout
================================================== */
.woocommerce-checkout #main-content > .woocommerce{
	padding-bottom: 8%;
}
.woo-checkout-panel .woo-panel-1{
    margin-bottom: 50px;
}
.woo-checkout-panel .woo-panel-1 .col2-set{
    margin-bottom: 30px;
}

.woo-checkout-panel .woocommerce-billing-fields h4,
.woo-checkout-panel .woocommerce-shipping-fields h4{
    font-family: Muli-Bold;
    font-size: 16px;
    color: #2a2931;
    text-align: center;
    border-bottom: 2px solid #363636;
    padding-bottom: 25px;
}
.woo-checkout-panel .woocommerce-billing-fields .form-row,
.woo-checkout-panel .woocommerce-shipping-fields .form-row{
    width: 100%;
}
.woo-checkout-panel .woocommerce-billing-fields .form-row label,
.woo-checkout-panel .woocommerce-shipping-fields .form-row label{
    width: 25%;
    float: left;
    display: block;
    line-height: 3;
    font-size: 14px;
    font-family: Muli-Regular;
    text-transform: uppercase;
    color: #2a2931;
    font-weight: 600;
}
.woocommerce form .form-row .input-text,
.woocommerce-page form .form-row .input-text,
.woo-checkout-panel .woocommerce-billing-fields #billing_country_field a.select2-choice,
.woo-checkout-panel .woocommerce-billing-fields #billing_state_field a.select2-choice,
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
    width: 75%;
    float: left;
    border: none;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0;
}
.woo-checkout-panel .woocommerce-billing-fields .form-row input#billing_address_2{
    float: right;
}
.ro-btn-2 {
    transition: all .3s;
    display: inline-block;
    padding: 15px 40px;
    font-size: 12px;
    font-weight: 700;
    outline: none;
    word-spacing: 2px;
    line-height: 1.2;
    text-align: center;
    background-color: transparent;
    border: 0;
    background-color: #444;
    color: #fff;
}
.woo-checkout-panel .woocommerce-billing-fields .woo-content .woo-info p span{
    font-size: 14px;
    font-family: Muli-Regular;
    text-transform: uppercase;
    color: #2a2931;
    font-weight: 600;
}


.woocommerce table.woocommerce-checkout-review-order-table .product-name {
    background-color: #eee;
    padding: 25px 35px;
}
.woocommerce table.woocommerce-checkout-review-order-table thead th.product-name {
    font-size: 16px;
    text-transform: capitalize;
    font-family: Muli-SemiBold;
    color: #2a2931;
}
.woocommerce table.woocommerce-checkout-review-order-table td,
.woocommerce table.woocommerce-checkout-review-order-table th {
    padding: 20px 15px 15px;
}
.woocommerce table.woocommerce-checkout-review-order-table tbody .woo-image a img {
    width: auto;
    display: block;
    padding: 5px 15px;
}
.woocommerce table.woocommerce-checkout-review-order-table tbody .woo-name {
    color: #2a2931;
    text-transform: capitalize;
    padding-top: 25px;
}
.woocommerce table.woocommerce-checkout-review-order-table .woo-price .amount {
    font-size: 14px;
}
.woocommerce table.woocommerce-checkout-review-order-table .amount {
    font-size: 18px;
    font-weight: bold;
}
.woocommerce table.woocommerce-checkout-review-order-table tbody .product-total {
    padding-top: 35px;
}
#add_payment_method #payment ul.payment_methods li img, .woocommerce-cart #payment ul.payment_methods li img, .woocommerce-checkout #payment ul.payment_methods li img{
	width: auto;
	margin-right: 10px;
}

/* #Order Completed
================================================== */
.woocommerce-order-received .woocommerce h2,
.woocommerce-order-received .woocommerce h3{
	font-size: 18px;
	color: #2a2931;
	line-height: 28px;
	font-family: Muli-SemiBold;
}

/* #Mini Cart
================================================== */
/* Let's get this party started */
.wrap_cart .shopping_cart_dropdown::-webkit-scrollbar {
    width: 12px;
}

/* Track */
.wrap_cart .shopping_cart_dropdown::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

/* Handle */
.wrap_cart .shopping_cart_dropdown::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(192,192,192,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.wrap_cart .shopping_cart_dropdown::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(192,192,192,0.4); 
}
.wrap_cart .shopping_cart_dropdown {
    margin-right: 15px;
    background: #fff;
    box-shadow: 0 0 15px -4px rgba(0,0,0,0.5);
    display: none;
    right: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    top: 50px;
    z-index: 9999;
    width: 295px;
    -webkit-animation: fadeInUp 0.7s both;
    -moz-animation: fadeInUp 0.7s both;
    -o-animation: fadeInUp 0.7s both;
    animation: fadeInUp 0.7s both;
    overflow-x: hidden;
}
.header-main .mainmenu-top-right .shopping_cart_dropdown {
    left: initial;
}
.shopping_cart_dropdown ul.cart_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.shopping_cart_dropdown ul.cart_list > li {
    position: relative;
    color: #747474;
    min-height: 100px;
    padding: 30px 0 0px 100px !important;
    width: 100%;
    text-align: left;
    margin-bottom: 10px;
    display: inline-block;
}
.shopping_cart_dropdown ul.cart_list > li > a {
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 28px;
    color: #2a2931;
    position: static;
    display: block;
    margin: 0;
}

.shopping_cart_dropdown ul.cart_list > li > a > img {
    position: absolute;
    top: 15px;
    left: 0;
    width: 70px;
    height: 90px;
    padding: 5px;
    border: solid 1px #e5e5e5;
}
.shopping_cart_dropdown ul.cart_list > li .quantity {
    font-size: 18px;
    font-family: Muli-Bold;
}
.shopping_cart_dropdown ul.cart_list > li > a.remove {
    position: absolute;
    top: 28%;
    right: 0;
    font-size: 36px;
    font-weight: 400;
    color: #b7b7b7 !important;
    font-family: Muli-Regular;
}
.shopping_cart_dropdown ul.cart_list > li > a.remove:hover{
	color: #fff !important;
}
.shopping_cart_dropdown .total {
    border-top: 1px solid #e5e5e5;
    margin-top: 30px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 15px;
}
.shopping_cart_dropdown .total > strong {
    font-weight: 400;
    margin-right: 40px;
    float: left;
    font-size: 16px;
    font-family: Muli-Bold;
    color: #2a2931;
}
.shopping_cart_dropdown .total > span {
    font-size: 18px;
    font-family: Muli-Bold;
}

.shopping_cart_dropdown .buttons > a {
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    display: block;
    float: none !important;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
    background-color: #8f8e99;
    color: #fff;
    letter-spacing: 2px;
    margin-right: 0;
}

.shopping_cart_dropdown .buttons > a.wc-forward {
    margin-bottom: 20px;
}

.shopping_cart_dropdown ul.cart_list > li.empty {
    border: none;
    min-height: auto;
    padding: 30px 0 0px 30px !important;
}


/* #Setting Dropdown
================================================== */
.header-main .setting_dropdown hr{
    margin: 0;
}
.header-main .setting_dropdown .setting-language-list .dd-select,
.header-main .setting_dropdown .setting-currency-list .dd-select,
.header-main .setting_dropdown .setting-language-list .dd-select,
.header-main .setting_dropdown .setting-currency-list .dd-select {
    display: none;
}


.header-main .setting_dropdown {
    width: 170px;
    margin-left: 20px;
    text-align: left;
    background: #fff;
    position: absolute;
    top: 50px;
    z-index: 9999;
    display: none;
    overflow: hidden;
    box-shadow: 0 0 15px -4px rgba(0,0,0,0.5);
    height: initial;
    -webkit-animation: fadeInUp 0.7s both;
    -moz-animation: fadeInUp 0.7s both;
    -o-animation: fadeInUp 0.7s both;
    animation: fadeInUp 0.7s both;
}

.header-main .setting_dropdown ul {
    padding: 17px 0px;
    list-style: none;
    margin: 0;
}
.header-main .setting_dropdown ul li{
    padding: 0 30px;
    display: block;
    position: relative;
}
.header-main .setting_dropdown ul li a{
    line-height: 32px;
    color: #2a2931;
    font-size: 14px;
    text-transform: capitalize;
    margin: 0;
    font-family: Muli-Regular;
}

.header-main .setting_dropdown p.title {
    color: #2a2931;
    padding: 20px 30px;
    padding-bottom: 0;
    margin-bottom: 0 !important;
    text-align: left;
    letter-spacing: 2px;
    font-family: Muli-SemiBold;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options,
.header-main .setting_dropdown .setting-currency-list ul.dd-options {
    border: none;
    display: block !important;
    position: static;
    box-shadow: none;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options.dd-click-off-close,
.header-main .setting_dropdown .setting-currency-list ul.dd-options.dd-click-off-close {
    height: auto !important;
    padding: 15px 0px !important;
    margin: 0 !important;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options li >a,
.header-main .setting_dropdown .setting-currency-list ul.dd-options li >a{
    padding: 0;
    border: none;
}

.header-main .setting_dropdown .setting-currency-list ul.dd-options li >a label.dd-option-text,
.header-main .setting_dropdown .setting-language-list ul.dd-options li >a .dd-option-description,
.header-main .setting_dropdown .setting-language-list ul.dd-options li >a label.dd-option-text{
    display: none;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options li >a .dd-option-description,
.header-main .setting_dropdown .setting-currency-list ul.dd-options li >a .dd-option-description {
    color: #2a2931;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options li >a .dd-option-description:before,
.header-main .setting_dropdown .setting-currency-list ul.dd-options li >a  .dd-option-description:before {
    content: "\f10c";
    font-family: FontAwesome;
    font-size: 14px;
    padding-right: 10px;
    color: #000;
}
.header-main .setting_dropdown .setting-language-list ul.dd-options li a.dd-option-selected  .dd-option-description:before,
.header-main .setting_dropdown .setting-currency-list ul.dd-options li a.dd-option-selected  .dd-option-description:before {
    transition: all 0.7s;
    content: "\f111";
    color: #000;
}
.header-main .setting_dropdown .setting-language-list ul.dd-options.dd-click-off-close{
    padding: 15px 30px !important;
}
.header-main .setting_dropdown .setting-language-list ul.dd-options li {
    display: inline;
    padding: 0;
    margin-right: 7px;
}
.header-main .setting_dropdown .setting-language-list ul.dd-options li:last-child{
	margin-right: 0;
}
.header-main .setting_dropdown .setting-language-list ul.dd-options li a{
    display: inline-block;
}

.header-main .setting_dropdown .setting-language-list ul.dd-options .dd-option-image {
    max-width: 30px;
    margin-right: 0px;
}


/* #Responsive
================================================== */

@media (max-width: 1199px){
	ul.procedure li{
		width: 30%;
	}
	ul.procedure li.order-complated .number{
		margin-left: -15%;
	}
}
@media (max-width: 991px){
	ul.procedure li{
		margin-bottom: 30px;
		display: block;
		width: 50%;
		min-width: 300px;
	}
	ul.procedure li:before{
		display: none;
	}
	ul.procedure li.check-out {
		padding-left: 5%;
	}
	ul.procedure li.order-complated .number {
		margin-left: -25px;
	}
	.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr td img {
		max-width: 70px;
		height: 103px;
	}
	.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td .quantity {
		line-height: initial;
	}
	.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td .quantity span {
		display: none;
	}
	.single-product .woo-product-wrapper .woo-product-information .social-icons{
		text-align: left;
	}
}
@media (max-width: 768px){
	.woocommerce-page div.product div.summary{
		float: left;
	}
}
@media (max-width: 767px){
	.woocommerce .archive-products .woocommerce_product_container .woo-content-list .woo_product_item .product_content{
		padding-top: 15px;
	}
	.single-product .woo-content .woo-product-wrapper .woo-product-image {
		margin-bottom: 50px;
		margin-left: 0;
		width: 100%;
	}
	.single-product .woo-product-wrapper .woo-product-option-wrapper {
		padding-right: 15px;
		padding-left: 15px;
		overflow-y: auto;
		margin-bottom: 50px;
	}
	.single-product .woo-content .woo-product-wrapper .woo-product-option-wrapper .woo-product-option {
		max-width: initial;
	}
	.single-product .woo-content .woo-product-wrapper .woo-product-option-wrapper .woo-product-option a {
		display: inline-block;
		padding: 0;
		margin-right: 35px;
	}
	.single-product .woo-content .woo-product-wrapper .woo-product-option-wrapper .woo-product-option a:last-child{
		margin-right: 0;
	}
	.woocommerce-page div.product div.summary, .woocommerce-page div.product div.images .col_image_large,
	.woocommerce-page div.product div.summary, .woocommerce-page div.product div.images .col_image_small{
		padding: 0;
	}
	
	.woocommerce-page #yith-quick-view-content div.product div.summary,
	.woocommerce-page #yith-quick-view-content div.product div.images{
		width: 100%;
	}
}
@media (max-width: 600px){
	.woocommerce .woo-cart-form .woo-cart-table .shop_table tbody .woo-cart-item td span.amount,
	.woocommerce-cart .woo-cart-form .woo-cart-table table tbody .woo-cart-item td,
	.woocommerce-cart table.cart th {
		font-size: 14px;
		line-height: 24px;
	}

}
@media (max-width: 648px){
	.single-product .woo-content .woo-product-wrapper .woo-product-option-wrapper .woo-product-option a {
		margin-right: 5px;
	}
}
@media (max-width: 479px){
	ul.procedure li {
		width: 90%;
		min-width: 270px;
	}
	.woocommerce-cart .woo-cart-form .woo-cart-table table thead tr th.woo-table-col-price,
	.woocommerce-cart .woo-cart-form .woo-cart-table table thead tr th.woo-table-col-qty,
	.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr td.woo-table-col-price,
	.woocommerce-cart .woo-cart-form .woo-cart-table table tbody tr td.woo-table-col-qty {
		display: none;
	}
	.woocommerce table.woocommerce-checkout-review-order-table .woo-item [class*="col-xs"] {
		float: none;
		width: 100%;
		text-align: center;
		padding-top: 10px;
	}
	.woocommerce table.woocommerce-checkout-review-order-table tbody .woo-image a img {
		max-height: 360px;
		margin: 0 auto;
	}
	.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account .form-row-first,
	.woocommerce-edit-account .woocommerce-MyAccount-content form.edit-account .form-row-last,
	.woocommerce form .form-row .input-text,
	.woocommerce-page form .form-row .input-text,
	.woo-checkout-panel .woocommerce-billing-fields #billing_country_field a.select2-choice,
	.woo-checkout-panel .woocommerce-billing-fields #billing_state_field a.select2-choice,
	.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea,
	.woo-checkout-panel .woocommerce-billing-fields .form-row label, .woo-checkout-panel .woocommerce-shipping-fields .form-row label {
		width: 100%;
	}
}
@media (max-width: 400px){
	.woocommerce-page #yith-quick-view-content div.product div.summary .woo-quantity .product_action,
	.woocommerce-page #yith-quick-view-content div.product div.summary .woo-quantity .quantity,
	.single-product .woo-content .woo-product-wrapper .woo-quantity .product_action,
	.single-product .woo-content .woo-product-wrapper .woo-quantity .quantity {
		float: none;
		margin-bottom: 20px;
	}
}